@media screen and (min-width: 1200px) {
	ul.time-seans li a {
		width: 167px;
		height: 52px;
		border: 6px solid #f7e926;
		text-align: center;
		color: #000;
		font-size: 28px;
		float: left;
		line-height: 40px;
	}

	.other-width img {
		height: 52px;
	}

	.schedule-block .time-theater {
		margin-left: 70px;
		width: 726px;
	}

	.theater-left-block {
		/*display: table-cell;*/
		display: none;
		width: 50%;
		vertical-align: middle;
	}

	.theater-right-block {
		margin-top: 0;
		display: table-cell;
		width: 49%;
		text-align: right;
		vertical-align: middle;
	}

	.wrapper {
		padding: 0 112px;
	}

	.right-block {
		padding-left: 85px;
	}

	.theater-razd {
		padding-left: 80px;
	}

	ul.about-film-info li .label {
		font-size: 24px;
		width: 200px;
	}

	ul.about-film-info li .text {
		font-size: 24px;
	}
}
